<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
        }

        .description th {
            height: 45px;
            text-align: center;
            font-size: 15px;
          
           color: #30323e;
        }

        .description td {
            text-align: center;
            font-size: 15px;
            padding: 8px 12px;
            
            color: #30323e;
        }
        
        .description tr:nth-child(odd){
            background-color: white;
             }
             .description tr:nth-child(even){
            background-color: #f4f4f4;
             }
        .total td {
            font-size: 13px;
            padding: 8px;
            
            color: #30323e;
        }
     
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px;font-family: sans-serif;">
    <table class="parent" style="position: relative;min-height: 29.6cm; width: 100%; border-spacing: 0;">
        <tr>
            <td>
                <table style="width: 100%; border-spacing: 0;padding:40px 30px;">
                <tr>
                    <td style="vertical-align: top;">
                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/invoice18.png" alt="" style="width:100px  ; height: 100px;"/>
                    </td>
                    <td style="vertical-align: top;">
                        <table style="width: 300px ; border-spacing: 0px; float: right;font-size: 18px;">
                        <tr>
                            <td style="text-align: right;">
                                <div style="font-weight: bold;font-size: 17px;">Xfiveco</div>
                                <div>PO BOX 537</div>
                                <div>CHELSEA</div>
                                <div>VICTORIA 3196</div>
                                <div>Australia</div>
                            </td>
                        </tr>
                        </table>
                    </td>
                </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 100%; border-spacing: 0;padding:0px 30px;">
                <tr>
                    <td style="font-size: 40px; font-weight: bold;">
                       Invoice
                    </td>
                    <td style="vertical-align: top;">
                        <table style="width: 300px ; border-spacing: 0px; float: right;font-size: 18px;">
                        <tr>
                            <td style="text-align: right;">
                                <div style="font-size: 17px;">Balance due:</div>
                                <div style="font-weight: bold">9.350,00DH</div>
                               
                            </td>
                        </tr>
                        </table>
                    </td>
                </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 100%;padding:20px 30px;border-spacing: 10px;margin-left: -10px;">
                <tr>
                    <td style="vertical-align: top;width: 28%;">
                      <table style="width: 100%; border-spacing: 0;font-size: 15px;padding: 20px 10px 20px 0px;">
                        <tr>
                            <td>
                                <div style=" font-weight: bold;">BILL TO:</div>
                                <div style=" font-weight: bold;padding-top: 8px;">Mr. Tester Master</div>
                                <div style="padding-top: 4px;">Test Street</div>
                                <div style="padding-top: 4px;">Test City</div>
                                <div style="padding-top: 4px;">Test Country</div>
                            </td>
                        </tr>
                      </table>
                    </td>
                    <td style="vertical-align: top;width: 22%;border: 1px solid gray;">
                        <table style="width: 100%; border-spacing: 0;padding: 20px 10px;font-size: 15px;">
                        <tr>
                                <div>Invoice Date:</div>
                                <div style="font-weight: bold;padding-top: 6px;color: #3ea3a5;">09 Sep 2022</div>
                                <div style="padding-top: 8px;">Payment Terms</div>
                                <div style="font-weight: bold;padding-top: 6px;color: #3ea3a5;">Net 15</div>
                        </tr>
                        </table>
                    </td>
                    <td style="vertical-align: top;width: 22%;border: 1px solid gray;">
                        <table style="width: 100%; border-spacing: 0;padding: 20px 10px;font-size: 15px;">
                        <tr>
                                <div>Invoice Number:</div>
                                <div style="padding-top: 6px;color: #46996a;font-weight: bold">InvX10009</div>
                                <div style="padding-top: 8px;">P.O.Number:</div>
                                <div style="font-weight: bold;padding-top: 6px;color: #46996a;;">PO - 123456</div>
                        </tr>
                        </table>
                    </td>
                    <td style="vertical-align: top;width: 28%; border: 1px solid gray;">
                        <table style="width: 100%; border-spacing: 0;padding: 20px 10px; text-align: right;">
                        <tr>
                            <div style="font-size: 17px;">Due date:</div>
                            <div style="font-size: 20px; font-weight: bold;padding-top: 10px;color: #b75c5f;">24 Sep 2022</div>
                        </tr>
                        </table>
                    </td>
                </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td style="padding: 0;">
                <table style="width: 100%; border-spacing: 0px; box-sizing: border-box; position: relative;border-collapse: collapse;
                " class="description">
            <tr style="box-sizing: border-box;">
                <th style="width: 48%;text-align: left; padding-left: 12px;">ITEM AND DESCRIPTION</th>
                <th style="width:9%;  ">QTY</th>
                <th style="width: 14%;  ">RATE (DH)</th>
                <th style="width: 15%;">DISCOUNT</th>
                <th>AMOUNT (DH)</th>
            </tr>
            <tr>
    
                
                <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                    <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Development
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div> Front End Development</li>
                    </ul>
                    
                </td>
                <td
                    style="font-size: 17; text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                    1</td>
                <td
                    style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                    50.00</td>
                <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
                <td
                    style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                    50.00</td>
    
    
            </tr>
            <tr>
    
                
                <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                    <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Development
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div>Back End Development</li>
                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div> Front End Development</li>
                    </ul>
                   
                </td>
                <td
                    style="font-size: 17; text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                    1</td>
                <td
                    style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                    50.00</td>
                <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
                <td
                    style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                    50.00</td>
    
    
            </tr>
            <tr>
    
                
                <td style="text-align: left;border-bottom:1.5px solid #b9bbb8;">
                    <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Development
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;">
                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;left: 2px; position: absolute;"></div>Javascript Development</li>
                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div> Mise en place méthodologie de projet Stage-Gate </li>
                    </ul>
                   
                </td>
                <td
                    style="font-size: 17; text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                    1</td>
                <td
                    style="font-size: 17;   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                    50.00</td>
                <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
                <td
                    style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                    50.00</td>
    
    
            </tr>
           
                </table>
               
            </td>
        </tr>
        <tr>
            <td style="padding: 0;">
                <table style="width: 100%; border-spacing: 0px; box-sizing: border-box; position: relative;border-collapse: collapse;
                " class="total">
            <tr style="box-sizing: border-box;">
                <td style="width: 48%;text-align: left;"></td>
                <td style="width:9%;"></td>
                <td style="width: 14%;"></td>
                <td style="width: 15%;">Sub Total (DH)</td>
                <td style="font-weight: bold;">8.500,00</td>
            </tr>
            <tr style="box-sizing: border-box;">
                <td style="width: 48%;text-align: left;"></td>
                <td style="width:9%;"></td>
                <td style="width: 14%;"></td>
                <td style="width: 15%;">VAT (10%)</td>
                <td>850,00</td>
            </tr>
            <tr style="box-sizing: border-box;">
                <td style="width: 48%;text-align: left;"></td>
                <td style="width:9%;"></td>
                <td style="width: 14%;"></td>
                <td style="width: 15%;font-weight: bold;">TOTAL (DH)</td>
                <td style="font-weight: bold;">9.850,00</td>
            </tr>
            <tr style="box-sizing: border-box;">
                <td style="width: 48%;text-align: left;"></td>
                <td style="width:9%;"></td>
                <td style="width: 14%;"></td>
                <td style="width: 15%;">Payment Mode</td>
                <td >(-)0.00</td>
            </tr>
            <tr style="box-sizing: border-box;">
                <td style="width: 48%;text-align: left;"></td>
                <td style="width:9%;"></td>
                <td style="width: 15%;"></td>
                <td style="width: 14%;">Credits Applied</td>
                <td >(-)0.00</td>
            </tr>
            <tr style="box-sizing: border-box;border-bottom:1.5px solid  ;border-top:1.5px solid  ;">
                <td style="width: 48%;text-align: left;border-bottom:1.5px solid  ;border-top:1.5px solid  ;"></td>
                <td style="width:9%;border-bottom:1.5px solid  ;border-top:1.5px solid  ;"></td>
                <td style="width: 15%;border-bottom:1.5px solid  ;border-top:1.5px solid  ;"></td>
                <td style="width: 14%; font-weight: bold;border-bottom:1.5px solid  ;border-top:1.5px solid  ;">Balance Due (DH)</td>
                <td style="font-weight: bold;border-bottom:1.5px solid ;border-top:1.5px solid ">9.850,00</td>
            </tr>
                </table>
               
            </td>
        </tr>
        <tr>
            <td style="padding: 0;">
                <table style="border-spacing: 0; width: 100%;padding:20px 0px;">
                <tr>
                    <td style="width: 50%;vertical-align: top;background-color: #eeeef0;padding: 20px;">
                        <div style="font-size: 18px;font-weight: bold;">Terms and Conditions</div>
                        <div style="font-size: 14px; color: gray;padding-top: 15px;">There's 14 days warranty on delivered code</div>
                    </td>
                    <td style="width: 50%;vertical-align: top;padding: 20px;">
                        <div style="font-size: 18px;font-weight: bold;">Notes</div>
                        <div style="font-size: 14px; color: gray;padding-top: 15px;">Thanks for your business</div></td>
                </tr>
                </table>
            </td>
        </tr>
    </table>
    
</body>

</html>